Apple iPhone users should install iOS 10.3.3 to patch a major security flaw on the device

Image result for ios

APPLE is urging iPhone owners to update their iOS immediately to patch a new security flaw which could give hackers control of their device.

Known as Broadpwn, the bug affects the Wi-Fi chips found in both Android and Apple smartphones and allows an attacker to take over a device remotely while it searches for Wi-Fi.

The troubling bug only requires users’ iOS device to have Wi-Fi turned on for hackers to gain access to assume control of the phone.

The affected Wi-Fi chips are found in every Apple device from the iPhone 5 and fourth-generation iPad onward, with the sixth-generation iPod touch also prone to the exploit.

Broadpwn has also affected a broad range of devices from companies like HTC, LG and Samsung, although Google patched the exploit in Android devices on July 5 after listing it as a critical security flaw.

To download iOS 10.3.3. iPhone owners can use the Software Update mechanism in Settings → General → Software Update on their iOS device.

 

Information on iOS 10.3.3 can be found here  https://support.apple.com/en-au/HT207923